CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   ANSYS Meshing & Geometry (http://www.cfd-online.com/Forums/ansys-meshing/)
-   -   problem importing solidworks file into gambit (http://www.cfd-online.com/Forums/ansys-meshing/68314-problem-importing-solidworks-file-into-gambit.html)

mzack1104 September 15, 2009 06:41

[GAMBIT] problem importing solidworks file into gambit
 
as stated, i'm using solidworks 2009 with gambit version 2.2.30..
i already save it in acis format, but when i'm import in gambit, i got this error:
"ACIS error 50005, save file is from a later version of ACIS"

than, i try save it in parasolid format, but i got different problem:
"ERROR: translation requires license features geom- trans"

anyone? or i need to use the latest version of gambit?? thanks everyone...

PSYMN September 16, 2009 11:20

ACIS version.
 
Check your acis versions...

It may be that Gambit only supports up to acis 18.0. I don't recall the exact number off the top of my head.

your Solidworks 2009 may be outputting ACIS 18.3 or 19 or 20 or somethin in that range (> than what is supported by Gambit import).

The solution is to look into Solidworks to see if you can export an older format of ACIS.

mzack1104 September 16, 2009 12:44

Quote:

Originally Posted by PSYMN (Post 229694)
Check your acis versions...

It may be that Gambit only supports up to acis 18.0. I don't recall the exact number off the top of my head.

your Solidworks 2009 may be outputting ACIS 18.3 or 19 or 20 or somethin in that range (> than what is supported by Gambit import).

The solution is to look into Solidworks to see if you can export an older format of ACIS.

thanks for the reply...you mean I need to create an acis file in gambit than try open it in solidworks?? quite confusing here:confused:

PSYMN September 16, 2009 16:01

Output older format from Solidworks 2009.
 
Nope, I mean look into Solidworks to see if there are options for what version of ACIS you output. See if Solidworks 2009 has an option to output older formats of ACIS.

If you output an older ACIS format (18.0 or older) from Solidworks 2009, then Gambit will be able to read it.

mzack1104 September 17, 2009 11:27

Quote:

Originally Posted by PSYMN (Post 229711)
Nope, I mean look into Solidworks to see if there are options for what version of ACIS you output. See if Solidworks 2009 has an option to output older formats of ACIS.

If you output an older ACIS format (18.0 or older) from Solidworks 2009, then Gambit will be able to read it.

Ok, already can. Thanks PSYMN. I just follow your advise and save it to older version of ACIS, I save it on version 12.

Thanks again!:)


All times are GMT -4. The time now is 16:53.